<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
<title>Page 11</title>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<style type="text/css">
<!--
	p {margin: 0; padding: 0;}	.ft00{font-size:33px;font-family:BAAAAA+Arial;color:#003da5;}
	.ft01{font-size:42px;font-family:DAAAAA+OpenSans;color:#ffffff;}
	.ft02{font-size:27px;font-family:CAAAAA+ArialMT;color:#000000;}
	.ft03{font-size:27px;line-height:32px;font-family:CAAAAA+ArialMT;color:#000000;}
-->
</style>
</head>
<body bgcolor="#A0A0A0" vlink="blue" link="blue">
<div id="page11-div" style="position:relative;width:1080px;height:607px;">
<img width="1080" height="607" src="01_Presentación011.png" alt="background image"/>
<p style="position:absolute;top:15px;left:176px;white-space:nowrap" class="ft00"><b>Normativa&#160;de&#160;uso&#160;–&#160;Puesto&#160;de&#160;trabajo</b></p>
<p style="position:absolute;top:7px;left:83px;white-space:nowrap" class="ft01"><b>9.</b></p>
<p style="position:absolute;top:120px;left:189px;white-space:nowrap" class="ft03">Los puestos&#160;de trabajo deben&#160;permanecer&#160;despejados,&#160;sin&#160;más&#160;<br/>material&#160;encima de la&#160;mesa que&#160;el requerido&#160;para&#160;la&#160;actividad que&#160;<br/>se está realizando en&#160;cada&#160;momento</p>
</div>
</body>
</html>
